## wmis 4.0.0tp4

=== debian/changelog ===
wmis (4.0.0tp4-1kali4) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 16:48:30 +0700

wmis (4.0.0tp4-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * debian/watch: added a fake site to explain about the current status of the original upstream homepage.
  * Add lintian overrides
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 30 Jan 2023 13:37:55 -0600

wmis (4.0.0tp4-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Drop fields with obsolete URLs.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Add Conflicts: wmi-client

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 16 Aug 2022 09:18:06 +0700

wmis (4.0.0tp4-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 14:48:00 +0100

wmis (4.0.0tp4-1kali0) kali; urgency=low

  * Initial release (Closes: #0000302)

 -- Devon Kearns <dookie@kali.org>  Wed, 24 Apr 2013 15:54:44 -0600
