=== debian/control ===
Source: wmis
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://gitlab.com/kalilinux/packages/wmis.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/wmis

Package: wmis
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: wmi-client
Description: Linux native WMIC client
 Linux native WMIC client
